Nutra Connect - Bug #9643

Add Tool-Tip in the action buttons of all the roles.

04/12/2024 01:10 PM - Shubham J

Status: Feedback Start date: 04/12/2024
Priority: Normal Due date:

Assignee: Naveen Deswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 04/19/2024 02:57 PM - Narendra Singh

The enchantment for All pages takes time to do.

#2 - 04/19/2024 02:58 PM - Narendra Singh

- Status changed from New to Feedback
